## powa-web 4.1.2~20220624.1437-1~1.git36cda34.pgdg18.04+1

=== debian/changelog ===
powa-web (4.1.2~20220624.1437-1~1.git36cda34.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 29 Oct 2021 18:01:12 +0200

powa-web (4.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Oct 2021 18:01:12 +0200

powa-web (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 22 Mar 2017 14:14:12 +0100
