## powa-web 4.1.2~20220624.1437-1~1.git36cda34.pgdg+1

=== debian/changelog ===
powa-web (4.1.2~20220624.1437-1~1.git36cda34.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 29 Oct 2021 18:01:12 +0200
