## powa-web 4.2.0

=== requirements.txt ===
psycopg2
sqlalchemy>0.9.8
tornado>=2.0
