=== debian/control ===
Source: powa-web
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 12),
 dh-python,
 help2man,
 python3,
 python3-psycopg2,
 python3-setuptools,
 python3-sqlalchemy,
 python3-tornado,
Standards-Version: 4.6.0
Homepage: https://github.com/powa-team/powa
Vcs-Git: https://github.com/powa-team/powa-web.git
Vcs-Browser: https://github.com/powa-team/powa-web

Package: powa-web
Architecture: all
Depends:
 adduser,
 python3-psycopg2,
 python3-sqlalchemy,
 python3-tornado,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Workload Analyzer - web interface
 PoWA is a PostgreSQL Workload Analyzer that gathers performance stats and
 provides real-time charts and graphs to help monitor and tune your PostgreSQL
 servers.
 .
 This package provides the web interface. It supports PostgreSQL 9.4 and later.
 Database servers to be monitored need to have the postgresql-NN-powa package
 installed and configured.
