## powa-web 4.2.0

=== debian/changelog ===
powa-web (4.2.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 17 Oct 2023 16:05:13 +0200

powa-web (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Oct 2023 16:05:13 +0200

powa-web (4.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Sep 2022 15:48:50 +0200
