=== debian/rules ===
#!/usr/bin/make -f

override_dh_installman:
	help2man --no-info --name 'PoWA user interface' --no-discard-stderr ./powa-web > powa-web.1
	dh_installman

%:
	dh $@ --with python3 --buildsystem=pybuild
