=== debian/changelog ===
powa-web (5.0.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jan 2025 09:58:59 +0100

powa-web (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Jan 2025 09:58:59 +0100

powa-web (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Nov 2024 13:39:59 +0100
