=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  help2man,
  python3,
@@ -14,9 +14,10 @@
  python3-sqlalchemy,
  python3-tornado,
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/powa-team/powa
-Vcs-Git: https://github.com/powa-team/powa-web.git
-Vcs-Browser: https://github.com/powa-team/powa-web
+Vcs-Git: https://salsa.debian.org/postgresql/powa-web.git
+Vcs-Browser: https://salsa.debian.org/postgresql/powa-web
 
 Package: powa-web
 Architecture: all
