=== debian/watch ===
version=4
https://github.com/powa-team/powa-web/tags .*/([0-9.]*).tar.gz
