## powa-web 5.1.1

=== debian/changelog ===
powa-web (5.1.1-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 06 Dec 2025 17:51:39 +0100

powa-web (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1.

 -- Christoph Berg <myon@debian.org>  Sat, 06 Dec 2025 17:51:39 +0100
