## powa-web 5.1.2

=== debian/changelog ===
powa-web (5.1.2-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 14 Dec 2025 13:15:31 +0000

powa-web (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Dec 2025 13:15:31 +0000
